# Get Specific Dataflow **GET /dataflows/{dataflowId}** Return specific Dataflow. ## Servers - https://dataflownode.zerionsoftware.com/zcrypt/v1.0: https://dataflownode.zerionsoftware.com/zcrypt/v1.0 () ## Authentication methods - Bearer auth ## Parameters ### Path parameters - **dataflowId** (string) id of the Dataflow ## Responses ### 200 Successful response #### Body: application/json (object) - **_id** (string) id of the Node - **name** (string) name of the Node - **description** (string) description of the Dataflow - **owningEntity** (string) owner of the Dataflow - **trustedEntities** (array) - **entity** (string) id of the Entity that has access to the Dataflow - **accessLevel** (string) Access Level - **nodes** (array) - **type** (string) type of the Node - **recordCount** (number) Number of record count - **node** (number) index of the Node - **nodeType** (string) Node Type - **links** (array) - **source** (number) Source Index - **target** (number) Target Index - **value** (number) Currently not used. Default to 1 - **status** (number) Currently not used - **CREATED_DATE** (string) Created Date - **CREATED_BY** (string) Name of the person created this Dataflow - **MODIFIED_DATE** (string) Modified Date - **MODIFIED_BY** (string) Name of the last person modified this Dataflow - **maxObjectsPerDataflow** (number) Number of objects allowed per Dataflow - **errorNotificationEmail** (string) The email or email addresses to send error notifications to. Multiple emails must be separated by a comma. - **enableErrorEmailNotifications** (string) Indicates if the error email notifications will be enabled. [Powered by Bump.sh](https://bump.sh)